<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.map" type="text/javascript" charset="utf-8"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js" type="text/javascript" charset="utf-8" ></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
		<link rel="stylesheet" type="text/css" href="css.css">
		<script src="application.js" type="text/javascript" charset="utf-8" ></script>
	</head>
	<style>
		#cp_main{
			vheight: 100;
		}
		.loginform{
			position: absolute;
			margin-top:20%;
			height: 40%;
			width:90%;		
		}
		[role=form]{
			margin-left: 0px
		}
		.loginheader{
			font-size:20px;
			border-bottom: 1px solid grey;
		}
		
	</style>
	<body>
		<div class="container-fluid" id="cp_main">
			<form role="form" class="loginform">
				<div class="form-group  loginheader">
	   				<label for="email">Campus Pay Login</label>
	    			
	  			</div>

	 			 <div class="form-group">
	   				<label for="email">Username:</label>
	    				<input type="email" class="form-control" id="email">
	  			</div>
	  			<div class="form-group">
		    		<label for="pwd">Password:</label>
		    		<input type="password" class="form-control" id="pwd">
			  	</div>
				
				<div  class="btn btn-default">Login</button>
			</form>
		</div>
		
	</body>
	<footer>
		
	</footer>
</html>